@media only screen and (max-width: 767px) {
.navbar .logo {
    margin: 5px 0 0 0;
}
.container-1920 {
    padding: 0 1%;
}
.header_bottons {
    float: unset;
    width: 100%;
    display: inline-flex;
    justify-content: space-evenly;
    align-items: center;
}
.navbar-toggler {
    float: left;
    padding: 15px;
    font-size: 27px;
}
.searchBar div.form-type-select, .searchBar div.form-type-textfield {
    width: 100%;
    padding: 0 7px;
}
.header_bottons ul {
    flex-direction: row;
}
.searchBar .form-actions {
    position: relative;
    left: 0;
    width: 100%;
    text-align: center;
}
.searchBar .form-submit{
border: 1px solid #ccc;
    width: 99%;
    left: 0;
    padding: 10px 0;
    margin: 0;
}

.FooterBg {
    text-align: center;
}
.container-1920 > .row > #primary{
	    padding: 0;
}
.header_my_account_ul{

	display:none;
}
.header_my_account_ul_mobile{
    display: inline-block;
    position: relative;
    width: 100%;
    left: 0;
    right: 0;
    top: unset;
	margin: 0 0 10px 0;
}
.header_my_account_ul_mobile li{
	padding: 0 !important;
}
.header_my_account_ul_mobile li a{

}
#primary.content-area > section#content {
    padding: 0 10px 30px 10px;
}
.row {
    margin-right: 0;
    margin-left: 0;
}
	#block-privatemessageinbox-2{    width: 100%;}
	#private-message-page{    width: 100%;}



#primary.content-area > section#content{padding: 0;}
.auth-user-form > form{    padding: 0;    border: none;}
.auth-user-form{    padding: 0;    border: none;}
.auth-user-form .field--name-field-mobile-number .sr-only {
    display: none;
}
.rent-group > div{width: 100%;}
.main_menu a {
    color: black;
    padding: 0 5px !important;
    font-size: 14px;
}
.main_menu {
    float: right;
    padding: 0 0 0 0;
    display: inline-block;
    width: 100%;
}
.header_bottons ul {
    padding: 0;
}

#tabsBar {
	display: flex;z-index: 999;
}
#tabsBar .block-private-message-notification-block .private-message-page-link{
    top: 0;
    right: -3px;	
}
#tabsBar .block-private-message-notification-block {
    top: -2px;
    right: 1px;
}
.node--type-contract.node--view-mode-full .contract_rented_infod > div, .node--type-contract.node--view-mode-full .contract_renter_infod > div, .node--type-contract.node--view-mode-full .contract_rent_infod > div {
    width: 100%;
    float: unset;
    border-bottom: 1px solid #ccc;
    font-size: 14px;
}
.page-title {
    font-size: 23px;    line-height: 32px;
}

.nav > li > a {
    position: relative;
    display: block;
    padding: 1px 5px;
    font-size: 15px;
}
#sidebar {
    padding: 0 10px 30px 10px;
}
.page-front .container {
    padding: 0 15px;
}
.header-top-section .container {
    padding: 0;
}
.pl-5, .px-5 {
    padding-left: unset!important;
}
.Navigation .NavBtn .btn-hover.color-2 {
    font-size: 15px !important;
}

.mt-5{
    margin-top: 7px !important;	
}

.col-12{
	padding:0;
}
.header-front-img .header-front-img-full img {
    height: 125px;
}
.header-front-img .header-front-img-bg p {
    margin: 0 0 0 0;
    line-height: 32px;
}
.home_urjent_ticker {
    padding: 6px 32px 6px 0;
}
.home_main_box .views_slideshow_cycle_main {
    width: 100%;
    float: right;
    padding: 0;
}
.home_main_box .views_slideshow_cycle_main > .views_slideshow_cycle_teaser_section {
    width: 100% !important;
}
.home_main_box .views-slideshow-controls-bottom {
    width: 100%;
    height: auto;
}
.home_services .views-slideshow-controls-top {
    width: 100%;
}
.home_services .views_slideshow_cycle_main {
    width: 100%;
}
.home_services .views_slideshow_cycle_main > div {
    height: auto;
    padding: 0;
}
.home_services .views_slideshow_cycle_main > div:before{display:none;}
.home_services .views_slideshow_cycle_main >div > .views_slideshow_cycle_slide {
    right: 0;
    height: auto !important;
}
.home_community .view-content > div.views-row:first-child,
.home_arabic_international .view-content > div.views-row:first-child,
.home_esarsv_news .view-content > div.views-row:first-child,
.home_local .view-content > div.views-row:first-child{
	width: 100%;margin: 0 0 10px 0;
}
.home_community .view-content > div.views-row ,
.home_arabic_international .view-content > div.views-row ,
.home_esarsv_news .view-content > div.views-row ,
.home_local .view-content > div.views-row {
    width: 100%;
}
.photo_gallery .views-field-field-image img {
    height: auto;
}
.photo_gallery .views-field-title {
    margin-bottom: 20px;
}
.footer-social li {
    display: inline-block;
	float:unset;
}
.header-inner-logo .y100logo{display: none;}
.header-inner-logo {
    text-align: center;border-bottom: 1px solid #ccc;
}
.header-front-img .header-front-img-bg a{
    width: 100%;
}
.header-inner-logo a {
    float:none;
    max-width: 27%;
    flex: 0 0 27%;
}
.header-inner-logo img {
    max-width: 100%;
}
.header-front-img .header-front-img-bg p{
    margin: 11px 0 10px;
    width: 100%;
    display: inline-block;
    line-height: 26px;
	    font-size: 13px;
}
.header-front-img .header-front-img-full {
    height: 107px;
}
.header-inner-logo p {
    font-size: 12px;
    line-height: 1.75;
    margin: 24px 0 10px;
    display: inline-block;
    max-width: 60%;
    flex: 0 0 60%;
}
.header-front-img .header-front-img-bg a img {
    width: 100%;
    height: auto;
}
.home_numbers{
	margin-right: 0;
}
.header-right>.inner{display: inline-block;width: 100%;margin: 0;}
.header-login.header-cons-color{display:none;}
.header-right>.inner > .separator{display:none;}
.node-affiliation-request-form .field--type-text-with-summary {
    width: 92%;
    margin: 10px 4%;
}
.header_bottons a{
    font-size: 12px;
    align-items: center;
    margin: 0 2px;
line-height:1.75;
}
.header-top-section.section .col-xs-12 {
    padding: 0 3px;
}
.header_bottons .separator{
    display: none;
}
.header_bottons a i {
    color: #152C47 !important;
    font-size: 14px;
    margin: 0 0 0 0;
}
.esarsv-header-wraber figcaption {
    padding: 0 5px 0 0;
}
.home_urjent,
.social-header{
    display: none;	
}
/****************************** Start mobile menu ***********************************************/
.header-esarsv-right{
	display: block;
    position: absolute;
    top: 9px;
    left: 5px;
    color: #fff;
}
.header-esarsv-right{
    top: 40px;
}
.header-front-img .header-esarsv-right{
    top: -72px;
}
.header-inner-logo .container-1920 {
    display: inline-flex;
    align-items: center;
}
.fullscreen-search-close, .header-mobile-menu-toggle, .mobile-menu-close {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 0 10px;
	padding-right: 8px;
    padding-left: 8px;
}
.fullscreen-search-close .toggle, .header-mobile-menu-toggle .toggle, .mobile-menu-close .toggle {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    padding: 0;
    border: none;
    background-color: transparent;
}
.fullscreen-search-close .toggle i, .header-mobile-menu-toggle .toggle i, .mobile-menu-close .toggle i {
    position: relative;
    display: block;
    overflow: hidden;
    width: 24px;
    height: 2px;
}
.fullscreen-search-close .toggle i+i, .header-mobile-menu-toggle .toggle i+i, .mobile-menu-close .toggle i+i {
    margin-top: 6px;
}
.header-mobile-menu-toggle .toggle i::after, 
.header-mobile-menu-toggle .toggle i::before{
    position: absolute;
    top: 0;
    left: 0;
    -webkit-box-flex: 1;
    -ms-flex: 1 0 100%;
    flex: 1 0 100%;
    width: 100%;
    height: 100%;
    content: "";
    background-color: #152C47;
}
.fullscreen-search-close .toggle i::after, 
.fullscreen-search-close .toggle i::before, 
.mobile-menu-close .toggle i::after, 
.mobile-menu-close .toggle i::before {
    position: absolute;
    top: 0;
    left: 0;
    -webkit-box-flex: 1;
    -ms-flex: 1 0 100%;
    flex: 1 0 100%;
    width: 100%;
    height: 100%;
    content: "";
    background-color: #000;
}

.fullscreen-search-close .toggle i.icon-bottom::before, .fullscreen-search-close .toggle i.icon-top::before, .header-mobile-menu-toggle .toggle i.icon-bottom::before, .header-mobile-menu-toggle .toggle i.icon-top::before, .mobile-menu-close .toggle i.icon-bottom::before, .mobile-menu-close .toggle i.icon-top::before {
    -webkit-transition: -webkit-transform .6s cubic-bezier(.165,.84,.44,1) .2s;
    transition: -webkit-transform .6s cubic-bezier(.165,.84,.44,1) .2s;
    -o-transition: transform .6s cubic-bezier(.165,.84,.44,1) .2s;
    transition: transform .6s cubic-bezier(.165,.84,.44,1) .2s;
    transition: transform .6s cubic-bezier(.165,.84,.44,1) .2s,-webkit-transform .6s cubic-bezier(.165,.84,.44,1) .2s;
    -webkit-transform: scaleX(1) translateZ(0);
    transform: scaleX(1) translateZ(0);
    -webkit-transform-origin: right;
    -ms-transform-origin: right;
    transform-origin: right;
}
.fullscreen-search-close .toggle i.icon-bottom::after, .fullscreen-search-close .toggle i.icon-top::after, .header-mobile-menu-toggle .toggle i.icon-bottom::after, .header-mobile-menu-toggle .toggle i.icon-top::after, .mobile-menu-close .toggle i.icon-bottom::after, .mobile-menu-close .toggle i.icon-top::after {
    -webkit-transition: -webkit-transform .6s cubic-bezier(.165,.84,.44,1);
    transition: -webkit-transform .6s cubic-bezier(.165,.84,.44,1);
    -o-transition: transform .6s cubic-bezier(.165,.84,.44,1);
    transition: transform .6s cubic-bezier(.165,.84,.44,1);
    transition: transform .6s cubic-bezier(.165,.84,.44,1),-webkit-transform .6s cubic-bezier(.165,.84,.44,1);
    -webkit-transform: scaleX(0) translateZ(0);
    transform: scaleX(0) translateZ(0);
    -webkit-transform-origin: left;
    -ms-transform-origin: left;
    transform-origin: left;
}
.site-main-mobile-menu-inner {
    width: 300px;
}
.fullscreen-search-close, .header-mobile-menu-toggle, .mobile-menu-close {
    padding-right: 8px;
    padding-left: 8px;
}
.fullscreen-search-close, .mobile-menu-close {
    padding: 0;
}
.fullscreen-search-close .toggle, .mobile-menu-close .toggle {
    position: relative;
    width: 40px;
    height: 40px;
}
.fullscreen-search-close .toggle i, .mobile-menu-close .toggle i {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 29px;
    height: 2px;
    margin: 0!important;
    -webkit-transform-origin: center;
    -ms-transform-origin: center;
    transform-origin: center;
}
.fullscreen-search-close .toggle i.icon-bottom, .mobile-menu-close .toggle i.icon-bottom {
    -webkit-transform: translate(-50%,-50%) rotate(-45deg);
    -ms-transform: translate(-50%,-50%) rotate(-45deg);
    transform: translate(-50%,-50%) rotate(-45deg);
}
.main_menu{display:none;}
/****************************** End mobile menu ***********************************************/
#block-servicesmenu ul li{
    width: 46%;
    margin: 2%;	
}
#block-servicesmenu ul li.menu-item--active-trail{
	-ms-transform: scale(1.04);
    -webkit-transform: scale(1.04);
    transform: scale(1.04);	
}
.table-responsive > .table {
    margin-bottom: 0;
    font-size: 12px;
}
.header-front-img .header-front-img-bg a img {
    margin-top: 0;
}
.header-front-img .header-front-img-bg img.y100logo{
	display:none;
}

.view-user-requests .view-header {
    position: unset;
    left: unset;
    top: unset;
}

/* new front */
h2.slider-heading {
    font-size: 15px;
    margin-bottom: 5px;
}
p.slider-text {

    line-height: 1.75;
    font-size: 12px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 90vw;
    margin-bottom: 5px;
}

a.slider-link-btn {
    margin-top: 0;
    font-size: 12px;
}
#views-bootstrap-servives-block-2 .col {
    border-left: none;
}
p.nhome-service-text {

    min-height: auto;
}
.nhome-service {
    margin-bottom: 15px;
}
p.nhome-about-text {
    font-size: 14px;
    line-height: 1.5;
    min-height: auto;
}

#views-bootstrap-servives-block-2 .col,.nhome_about .col {
    flex-basis: 100%;
}
footer h5 {
    display: inline-block;
}
footer h5:after {
    width: 100%;
}
.footer_vote form * {
    text-align: center;
}.slick-dots,.slick__arrow{
    display:none;
}
.eltezam-report-section2 {
    padding: 0;
}
.eltezam-report{
	    font-size: 12px;
}
#cboxContent{
    width: 100% !important;	
}
#cboxWrapper,
#cboxLoadedContent,
#cboxContent{
    width: 100% !important;
    background: #fff;
    height: auto !important;
}
body > #colorbox{
    width: 100% !important;
    left: 0 !important;
    top: 50px !important;
}
#cboxBottomRight,
#cboxBottomLeft,
#cboxBottomCenter,
#cboxMiddleRight,
#cboxMiddleLeft,
#cboxTopRight,
#cboxTopCenter,
#cboxTopLeft{
	display: none;
}
body > #colorbox #cboxClose{
	bottom: 12px;
}

#content-wrap{
    padding: 0 10px;
}
#block-views-block-servives-block-2 >h2 {
    width: 100%;
}

.custom-view-link,
.custom-back-link{
	float: left;
    width: 70%;
    text-align: center;
}








.mobile-banners{
	display:flex;
}
.desktop-banner{
	display:none;
}
.service-item .views-field-title{
    height: auto;	
}


}
@media (min-width: 768px) and (max-width: 1349px){
    .container-1920{
        padding:0 5%;
    }
    .nhome-service-icon-circle {
    padding: 15px;
    width: 100px;
    height: 100px;
}
.nhome-service-icon {
    width: 115px;
    height: 115px;}
p.nhome-about-text {
    line-height: 1.5;
}

}
@media(min-width:1350px){
    .container-1920{
        padding:0 10%;
    }
}









